---
title: SOAFEE Events Canonical Member
description: SOAFEE Events Canonical Member
---

import DecoratedText from '@/components/decorated_text';
import canonical from 'public/logos/canonical.png'
import Image from 'next/image';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="bg-soafee-yellow wrapper-lg pb-8 pt-[80px]  md:pb-20 md:pt-[182px] h-[200px] md:h-[400px] flex" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="self-center">
        ## Events
      </div>
    </DecoratedText>
  </section>
  <section className="bg-soafee-light-gray">
    <div className="wrapper-lg py-14 lg:py-28">
      <div className="flex flex-col lg:flex-row justify-between items-start">
        <div className="flex-1 max-w-[300px] mb-5">
          <Image src={canonical}/> 
        </div>
        <div className="flex flex-1 max-w-[600px] justify-end">
          <div className="w-full lg:w-4/5 typography-mobile-b2 lg:typography-desktop-b3">
            Canonical, established in 2004, is the company behind [Ubuntu](https://ubuntu.com/), the leading OS for container, cloud, scale-out and hyperscale computing. Canonical provides enterprise support and services for commercial users of Ubuntu. From smart homes to smart drones, robots, and industrial systems, Ubuntu is also the new standard for embedded Linux. Furthermore, Ubuntu is the reference platform for Kubernetes on all major public clouds. And Canonical MicroK8s delivers a lightweight, fully-featured, conformant Kubernetes for IoT devices. Additionally, 65% of large-scale OpenStack deployments are on Ubuntu, using both KVM and the pure-container LXD hypervisor for the world's fastest private clouds. Canonical also leads the development of Juju, the model-driven operations system, and MAAS (Metal-as-a-Service), which creates a physical server cloud and IP address management for amazing data center operational efficiency.
          </div>
        </div>
      </div>
    </div>
  </section>
</main>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
